[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.SetOrientation

Sets the value for the Orientation property.

## Declaration

Source position: graphics.pp line 553

`protected procedure TFont.SetOrientation(`
`AValue: Integer`
`); override;`

## Arguments

`AValue` |  | New value for the property.

## See also

TFont.Orientation |  | Rotation for the current font in 1/10ths of a degree.